<?php
session_start();
if ($_SESSION['_ERP_OK_SOFT']==5798799080 and $_SESSION['_ERP_ID_USUARIO']>0){
	//OK
}else{
	echo "<script>window.location='../salir.php';</script>";
}

include("../../../inc_config/con_cc.php");
include("../../../inc_config/fun_cc.php");

$op = $_REQUEST['op'];
$id = $_REQUEST['id'];


if ($op==1  and $_SESSION['_ERP_ID_PERFIL']==1){
    // usuarios
    if ($id>0){
        $mysqli->query("delete from tb_usuarios where id_usuario='$id'");
    }
    echo "ok";
}else{
    echo "No entra..";
}
/////////////////////////////
?>